/* 暫定対応 */
@media all and (min-width: 971px) {
    .l-header-sekai {
        height: 111px;
    }

    .about-sekai-logo {
        height: 99px;
    }

    .l-footer-sekai {
        height: 100px;
    }
}

@media (max-width: 970px) {
    .l-header-sekai {
        width: 165px;
        height: 54px;
    }
}
